<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb Core Services" group="Spb Software House (Requires Spb Core Services)" checked="false">
    <Tip>Required for Spb Insight, PocketPlus, and Weather</Tip>
    <Guid type="p">26316bec-c258-11db-8314-0800200c9aff</Guid>
    <ButtonType>NoButton</ButtonType>
  </Item>
</Items>
